﻿@charset "utf-8";*{padding:0;margin:0}
body{font-family:"微软雅黑";color:#1e1e1e;font-size:16px}
ul{list-style:none}
img{border:0}
a{text-decoration:none;color:#262626}
a:hover{color:#032e68}
.fl{float:left}
.fr{float:right}
.banner{width:100%;overflow:hidden;height:650px;position:relative}
.banList{position:absolute;left:50%;margin-left:-960px;height:650px}
.banList li{height:650px;opacity:0;position:absolute;transform:scale(0);transition:transform .5s ease 0s,opacity 1.5s ease 0s;z-index:1}
.banList li.active{opacity:1;transform:scale(1);z-index:2}
.fomW{position:absolute;bottom:20px;left:50%;height:20px;z-index:9;width:1000px;margin-left:-500px}
.jsNav{text-align:center}
.jsNav a{display:inline-block;background:#fff;width:15px;height:15px;border-radius:50%;margin:0 5px}
.jsNav a.current{background:#fc8f0f;cursor:pointer}
.wrap{width:1300px;margin:0 auto}
.clear{clear:both}
.h_top{height:146px;position:relative;z-index:2;font-family:"Microsoft Yahei";overflow:hidden}
.t_top{height:30px;line-height:30px;color:#fff;overflow:hidden;background:#d8241e}
.t_top p{float:right}
.t_top p a{display:inline-block;padding:0 14px;color:#fff}
.t_top p span{background:url(../images/t_ico1.gif) no-repeat 16px 7px #f39700;padding:0 14px 0 39px;display:inline-block}
.t_con{height:87px;padding:29px 0 0;overflow:hidden}
.t_logo,.t_logo img{width:100px;display:block;height:69px}
.menu{white-space:nowrap;width:860px;height:65px;line-height:36px;overflow:hidden}
.menu li{float:left;padding:0 0 0 50px}
.menu li em{display:block;width:29px;height:24px;margin:0 auto;background-position:center 0;background-repeat:no-repeat}
.menu li a{color:#333;display:inline-block;height:64px;position:relative}
.menu li a:before{width:0;height:1px;background:#f39300;position:absolute;content:"";left:0;bottom:0;-webkit-transition:width .5s cubic-bezier(.52,1.64,.37,.66);-webkit-transition:width .5s cubic-bezier(.52,1.64,.37,.66)}
.menu li a:hover,.menu li.cur a{text-decoration:none;z-index:1;color:#d8241e}
.menu li a:hover:before,.menu li.cur a:before{width:100%}
.menu li a:hover em,.menu li.cur em{background-position:center bottom}
.menu li a:-webkit-any-link{display:block}
.about h1{width:550px;height:77px;padding:44px 0;margin:0 auto}
.about{height:858px}
.a1{height:443px;padding-bottom:20px}
.a-1{width:623px;height:443px;overflow:hidden}
.a-2{width:530px;height:443px}
.a-2 h3{font-size:24px;color:#080808;font-weight:700;border-bottom:#8c8c8c 1px solid;width:443px;height:73px;line-height:50px}
.a-2 p{font-size:16px;color:#abacac;line-height:30px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden}
.ab p:first-child{font-family:"汉仪粗宋简";color:#d8241e;font-size:45px;height:50px;line-height:50px}
.abc{margin:0 50px}
.ab{width:137px;text-align:center;line-height:50px}
.ab p:last-child{color:#969696;font-size:14px;letter-spacing:2px}
.a2-2{width:386px;height:191px;overflow:hidden}
.a2-2 img{transition:2s}
.a2-2 img:hover{transform:scale(.8);transition:2s}
.aa{margin:0 50px}
.zoomIn{width:400px;height:106px;margin:0 auto}
.about .til01,.probox .til01,.team .til01{background:url(../img/tilbg2.png) no-repeat center 23px}
.about .til01,.about .til01 a,.about .til01 b,.about .til01 span,.probox .til01,.probox .til01 a,.probox .til01 b,.probox .til01 span,.team .til01,.team .til01 a,.team .til01 b,.team .til01 span{color:#fff}
.probox{font-family:"Microsoft Yahei";height:767px;padding:70px 0 0;position:relative;background:url(../img/probg.jpg) no-repeat center 0}
.pro_cla{height:149px;line-height:46px;color:#fff;margin:0 auto;text-align:center}
.pro_cla li{width:125px;float:left;height:125px;border:solid 2px #fff;border-radius:8px;margin:0 70px 0 0}
.pro_cla li:last-child{margin:0}
.pro_cla li p{display:block;line-height:20px;padding:10px 0 0}
.pro_cla li a{display:block;color:#fff}
.pro_cla li span{width:39px;height:41px;display:block;position:relative;overflow:hidden;margin:26px auto 0}
.pro_cla li span i{width:39px;height:41px;position:absolute;display:block;top:0;left:0}
.pro_cla li span i.default{-webkit-transition:all .4s linear;transition:all .4s linear}
.pro_cla li span i.hover{opacity:1;visibility:visible;opacity:0;visibility:hidden;-webkit-transform:translate3d(0,0,-65px) rotate3d(1,0,0,90deg);transform:translate3d(0,0,-65px) rotate3d(1,0,0,90deg);-webkit-transform-origin:50% 0;transform-origin:50% 0;-webkit-transition:all .4s linear;transition:all .4s linear}
.pro_cla li:hover span .default{opacity:0;visibility:hidden;-webkit-transform:translate3d(0,65px,0) rotate3d(1,0,0,-90deg);transform:translate3d(0,65px,0) rotate3d(1,0,0,-90deg)}
.pro_cla li:hover span .hover{opacity:1;visibility:visible;-webkit-transform:rotate3d(1,0,0,0deg);transform:rotate3d(1,0,0,0deg)}
.pro_cla li:hover{background:#0061a6;border-color:#0061a6}
.pro_c{overflow:hidden;width:1200px}
.pro_c dl{width:590px;float:left;margin:0 20px 0 0}
.pro_c dl:last-child{margin:0}
.pro_c dt,.pro_c dt img{width:590px;height:332px;display:block;overflow:hidden;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box}
.pro_c dd{width:590px;height:83px;border:solid 1px #e5e5e5;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box}
.pro_c dd h3{font-size:18px;line-height:30px;display:block;background:url(../images/ico1.gif) no-repeat 534px 21px;padding:11px 55px 0 19px;height:62px}
.pro_c dd h3 a{color:#333}
.pro_c dd h3 em{font-size:14px;font-weight:400;line-height:24px;display:block;opacity:.5}
.pro_c dl:hover{background:#0061a6}
.pro_c dl:hover dt img{padding:5px 5px 0}
.pro_c dl:hover dd{border-color:#0061a6}
.pro_c dl:hover dd h3{background:url(../images/ico2.gif) no-repeat 534px 21px}
.pro_c dl:hover dd h3 a{color:#fff}
.next4,.prev4{width:36px;height:36px;z-index:9;top:47px;right:-56px;cursor:pointer}
.next4,.prev4{top:406px}
.prev2,.prev4{left:-56px}
.pa{position:absolute}
.programme{background:url(../img/products_bg.jpg) no-repeat center;width:100%;height:629px}
.programme .f1{width:100%;text-align:center}
.programme .f1 h1{color:#d8241e;font-size:40px;margin:0;padding:52px 0 14px 0}
.programme .f1 h1 text{color:#b6c0c6;font-size:46px;position:relative;top:5px}
.programme .f1 h4{font-size:16px;color:#a1a1a1;margin:0;letter-spacing:1px;font-weight:500;padding:0 0 52px 0}
.thumbnail{width:284px;float:left;height:409px;background:#fff;overflow:hidden;text-align:center;margin-left:30px}
.thumbnail img{width:100%;}
.thumbnail .caption h4{font-size:24px;color:#5f5f5f;font-weight:700;height:50px;line-height:50px;transition:3s;margin-left:20px}
.thumbnail:first-child{margin-left:0}
.thumbnail .caption p{color:#717171;font-size:16px;letter-spacing:1px;line-height:24px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.thumbnail .caption a{width:150px;height:38px;display:block;text-align:center;line-height:38px;border:#d8241e 1px solid;font-size:16px;color:#d8241e;margin:0 auto;margin-top:26px;transition:3s}
.thumbnail:hover h4{color:#d8241e;transition:3s}
.thumbnail:hover a{background:#d8241e;color:#fff;transition:3s}
.thumbnail:hover .caption{background:#f4f4f4;transition:3s}
.dyp{width:100%;background:url(../img/WBlO_6817.jpg) no-repeat center;height:401px}
.dyp-box{margin-right:114px;margin-top:100px;text-align:center}
.dyp-box h1{color:#f0f8ff;font-size:80px;letter-spacing:3px;font-weight:700}
.dyp-box h2{color:#f0f8ff;font-size:55px;letter-spacing:31px;border-bottom:#fff 1px solid;font-weight:400;height:80px;line-height:71px}
.dyp-box p{font-size:37px;color:#f0f8ff;letter-spacing:15px}
.box_6{background-color:#eee;padding:40px 0 50px 0;height:1000px}
.adv_tit{margin-bottom:30px}
.adv_jishu{width:160px;height:230px;background-color:#e61a0f;padding-top:20px;margin-top:20px}
.adv_jishu i{font-weight:700;font-size:80px;color:#fff;margin-left:20px;border-bottom:1px solid #fff;padding-bottom:10px;display:block;width:120px;letter-spacing:10px}
.adv_jishu p{font-size:24px;color:#fff;font-weight:600;text-align:center;margin-top:20px}
.adv_jishu_tit p{font-size:24px;color:#222;font-weight:700;margin-top:16px}
.adv_jishu_icon{margin:20px 10px 0 0}
.answ p{font-size:14px;color:#222;width:406px;line-height:30px}
.dian{margin:10px 20px 0 0}
.adv_jishu_text{margin-left:40px;margin-top:20px}
.adv_2{margin-top:20px}
.answ_2 p{background:url(../img/dian.png) no-repeat left center;padding-left:20px}
.IndexMessage{background:url(../img/sbanner.jpg) no-repeat center;padding:20px 0 10px;position:relative;height:244px}
.container,.content{margin-left:auto;margin-right:auto;width:1200px}
.clearfix{zoom:1}
.IndexMessage-Advisory{width:232px;border-right:1px #424242 dotted}
.IndexMessage-Advisory h3{font-weight:400;color:#fff;font-size:30px;padding-top:20px}
.IndexMessage-Advisory h3 em{display:block;color:#fff;font-size:14px;margin-bottom:10px;font-style:normal;font-weight:400}
.IndexMessage-Advisory a{width:195px;height:39px;background-color:#fff;color:#e61a0f;text-align:center;line-height:39px;display:block;font-size:14px;border-radius:5px;margin:20px 0}
.IndexMessage-Ewm{padding:25px 41px 63px;border-right:1px #424242 dotted;width:500px}
.IndexMessage-Ewm dl dd{margin-left:35px}
.IndexMessage-Ewm dl dd h3{font-weight:400;color:#fff;font-size:18px;margin-top:15px}
.IndexMessage-Ewm dl dd p{color:#fff;font-size:14px;line-height:20px;margin-top:20px;word-spacing:-1.5px}
.IndexMessage-Form{position:relative;z-index:99}
.IndexMessage-Form ul li{margin-top:15px}
.IndexMessage-Form ul li input{width:235px;height:39px;line-height:39px;background:0 0;border:1px #fff solid;border-radius:5px;padding:0 20px;color:#fff}
.IndexMessage-Form ul li.li04{background-color:#fff;height:39px;line-height:39px;text-align:center;border-radius:5px;font-size:14px}
.IndexMessage-Form ul li{margin-top:15px}
.IndexMessage-Form ul li.li04 a{color:#e61a0f;display:block}
.casebox .zoomIn{width:609px}
.casebox{line-height:25px;height:325px;font-family:"Microsoft Yahei";background:url(../img/casebg.gif) repeat-x center bottom}
.case_c{height:480px;overflow:hidden}
.case_c dl{width:390px;float:left;height:440px;background:#fff;position:relative;z-index:1;margin:0 21px}
.case_c dl:before{content:"";position:absolute;width:100%;height:0;top:0;left:0;background:#0061a6;z-index:-1;-webkit-transition:height .5s cubic-bezier(.52,1.64,.37,.66);-webkit-transition:height .5s cubic-bezier(.52,1.64,.37,.66)}
.case_c dt,.case_c dt img{width:390px;height:292px;display:block;overflow:hidden}
.case_c dd{padding:30px}
.case_c dd h3{font-size:18px;height:60px;line-height:41px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;text-align:center}
.case_c dd h3 a{display:inline-block;border-bottom:solid 2px #e61a0f;color:#333}
.case_c dd p{display:block;height:118px}
.case_c dd span a{display:block;width:103px;line-height:31px;border:solid 1px #e61a0f;border-radius:15px;text-align:center;color:#666;margin:auto}
.case_c dl.cur dd span a{color:#fff;border-color:#f39700;background:#f39700}
.case_pho{height:80px;padding:0 0 0 385px;line-height:40px}
.case_pho span{float:left;width:160px;margin:0 10px 0 0;text-align:center}
.case_pho span a{display:block;background:#e61a0f;color:#fff;border-radius:20px}
.case_pho p{background:url(../images/ico03.jpg) no-repeat 0 8px;float:left;padding:0 0 0 32px}
.case_pho p b{color:#e61a0f;font-size:18px}
.next2,.next4,.prev2,.prev4{width:36px;height:36px;z-index:9;top:47px;right:-56px;cursor:pointer}
.next4,.prev4{top:406px}
.prev2,.prev4{left:-56px}
.part_c{width:1300px;overflow:hidden;text-align:center;line-height:42px}
.part_c li{width:230px;float:left;padding:0 28px 0 0}
.part_c li p{border:solid 1px #e6e6e6}
.part_c li p,.part_c li p img{width:228px;/*height:168px;*/display:block;overflow:hidden}
.part_c li span a{display:block;color:#333}
.pr{position:relative}
.press-center{padding:70px 0 50px;overflow:hidden;background:url(../img/wimg40.jpg) no-repeat center}
.mproduct-title{font-size:40px;padding-bottom:25px;margin-bottom:48px;text-align:center;color:#262626;line-height:40px;position:relative;text-transform:uppercase}
.mproduct-title:after{content:"";position:absolute;width:90px;height:3px;background:#01669a;bottom:0;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}
.persscenter-left{padding-left:4.5%;float:left;width:40%;background:#ededed;margin-top:58px;overflow:inherit}
.m-toptitle{font-size:30px;padding-bottom:30px;margin-top:-58px;color:#000}
.persscenter-left .news-con{margin-top:50px;padding:0 15px 0 0;font-size:16px;line-height:26px;background:#ededed}
.process-title{font-size:20px;color:#262626;position:relative;padding-left:40px;margin:0 0 10px;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;height:26px;line-height:26px;background:url(../img/4.png) no-repeat center left;font-weight:500}
.process-title a{font-weight:500;color:#1e1f1f;font-size:24px}
.news-con .zoom{margin-top:25px;overflow:hidden}
.news-con .zoom a{display:block}
.moresbtn,.news-more a{display:block;width:36px;height:36px;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;background:#404040;position:relative;-webkit-transition:all .3s;-o-transition:all .3s;-moz-transition:all .3s;transition:all .3s;float:right}
.moresbtn:after,.news-more a:after{content:"";position:absolute;display:block;width:12px;height:12px;border-left:2px solid #fff;border-top:2px solid #fff;left:9px;top:12px;-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);-o-transform:rotate(135deg);transform:rotate(135deg)}
.persscenter-right{padding-right:7.5%;float:left;width:50%;padding:58px 15px 0 56px}
.m-toptitle{font-size:30px;padding-bottom:30px;margin-top:-58px;color:#000;font-weight:500}
.m-toptitle a{display:block;float:right;font-size:16px}
.index-newslist{border-top:1px solid #8b8b8b}
.index-newslist li{padding:20px 200px 10px 0;border-bottom:1px solid #8b8b8b;position:relative}
.index-newslist li a{display:block;color:#6d6d6d;font-size:16px;line-height:26px}
.index-newslist li:hover a,.index-newslist li:hover h4{color:#d8241e}
.index-newslist li a .news-dec{display:-webkit-box;height:56px;line-height:28px;-o-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.right-date{padding-top:14px;position:absolute;right:0;top:0}
.right-date .nums{font-size:24px;margin-bottom:28px;display:block;color:#404040}
.moresbtn,.news-more a{width:47px;height:47px}
.moresbtn,.news-more a{display:block;width:36px;height:36px;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;background:#404040;position:relative;-webkit-transition:all .3s;-o-transition:all .3s;-moz-transition:all .3s;transition:all .3s;float:right}
.moresbtn:after,.news-more a:after{content:"";position:absolute;display:block;width:12px;height:12px;border-left:2px solid #fff;border-top:2px solid #fff;left:9px;top:12px;-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);-o-transform:rotate(135deg);transform:rotate(135deg)}
.title{width:500px;height:100px;margin:0 auto;padding-bottom:50px;text-align:center}
.title h1{font-size:30px;color:#333;height:60px;line-height:60px;background:url(../img/23.png) no-repeat center bottom}
.title h1 strong{color:#d8241e;font-weight:700}
.title p{font-size:16px;color:#131313;line-height:50px}
.footer{width:100%;background:#404040;border-top:3px solid #d8241e;height:297px;padding-top:65px}
.fooa{width:100%}
.weima{text-align:center}
.footer-nav{margin-left:150px;}
.footer-nav a{display:block;height:63px;line-height:70px;font-size:16px;color:#f0f8ff;width:99px;text-align:center;float:left;margin-top:100px}
.footer-nav a:hover{color:#d8241e}
.foob{width:100%;text-align:center;font-size:14px;color:#f0f8ff}


/*kefu*/
.cndns-right{position:fixed;right:1px;top:50%;margin-top:-100px;z-index:100}
.cndns-right-meau{position:relative;}
.cndns-right-btn{width:48px;height:48px;border:1px solid #ddd;text-align:center;display:block;margin-bottom:6px;position:relative;background-color:#fff}
.cndns-right-btn span{color:#848484;font-size:26px;line-height:48px;}
.cndns-right-btn sup{display:block;min-width:24px;height:24px;text-align:center;line-height:24px;color:#fff;border-radius: 50%;background-color:#ff6800;position:absolute;left:-12px;top:-12px;}
.cndns-right-btn p{color:#ff6800;font-size:14px;line-height:18px;padding-top:5px;display:none;}
.cndns-right-meau:hover .cndns-right-btn span{display:none}
.cndns-right-meau:hover .cndns-right-btn p{display:block;}
.meau-car .cndns-right-btn {border-color:#ff6800;margin-bottom:20px;}
.meau-car.cndns-right-meau:hover .cndns-right-btn{background-color:#ff6800}
.meau-car.cndns-right-meau:hover .cndns-right-btn span{color:#fff;display:block;}
.meau-car .cndns-right-btn span{color:#ff6800;}
.meau-sev .cndns-right-btn{border-color:#ff6800;background:url(/img/02index-banner-8.gif) no-repeat #ff6800 center;} 
.meau-sev .cndns-right-btn p{color:#fff}
.meau-sev .cndns-right-btn span{color:#fff}
.meau-top .cndns-right-btn span{font-size:12px;line-height:12px;padding-top:10px;display:block}
.meau-top .cndns-right-btn i{display:block;color:#999}
.meau-top.cndns-right-meau:hover .cndns-right-btn{background-color:#ff6800}
.meau-top.cndns-right-meau:hover .cndns-right-btn span{display:block;color:#fff} 
.meau-top.cndns-right-meau:hover .cndns-right-btn i{color:#fff;}
.cndns-right-box{position:absolute;top:-15px;right:48px;padding-right:25px;display:none;}
.cndns-right-box .box-border{border:1px solid #ccc;border-top:4px solid #ff6800;padding:20px;background-color:#fff;-webkit-box-shadow: 0 3px 8px rgba(0,0,0,.15);-moz-box-shadow: 0 3px 8px rgba(0,0,0,.15);box-shadow: 0 3px 8px rgba(0,0,0,.15);position:relative}
.cndns-right-box .box-border .arrow-right{display:block;width:13px;height:16px;background:url(/img/arrow.png) no-repeat;position:absolute;right:-13px;top:26px;}
.cndns-right-box .box-border .sev-t span{font-size:42px;float:left;display:block;line-height:56px;margin-right:20px;color:#d3d3d3}
.cndns-right-box .box-border .sev-t p{float:left;color:#ff6800;font-size:24px;line-height:28px;}
.cndns-right-box .box-border .sev-t p i{display:block;font-size:14px;color:#aaa;}
.cndns-right-box .box-border .sev-b{padding-top:15px;margin-top:15px;border-top:1px solid #e4e4e4}
.cndns-right-box .box-border .sev-b h4{color:#666;font-size:14px;font-weight:normal;padding-bottom:15px;}
.cndns-right-box .box-border .sev-b li{float:left;width:33.33333%}
.cndns-right-box .box-border .sev-b li a{display:inline-block;color:#999;font-size:13px;padding-left:43px;background:url(/img/q1.gif) no-repeat left 3px;line-height:36px;}
.cndns-right-box .box-border .sev-b li a:hover{color:#ff6800}
.meau-sev .cndns-right-box .box-border{width:430px;}
.meau-contact .cndns-right-box .box-border{width:230px;}
.cndns-right-meau:hover .cndns-right-box{display:block}
.meau-code .cndns-right-box{top:inherit;bottom:-35px;}
.meau-code .cndns-right-box .box-border{width:156px;text-align:center;border-top:1px solid #ccc;}
.meau-code .cndns-right-box .box-border i{display:block;color:#f66e06;font-size:16px;line-height:16px;}
.meau-code .cndns-right-box .box-border .arrow-right{top:inherit;bottom:50px;}
.meau-sev .cndns-right-btn .demo-icon{display:none;}
.meau-sev:hover .cndns-right-btn{background:#ff6800}
.meau-zs .cndns-right-btn{background-color:#ff6800;color:#fff;margin-top:80px;border-color:#ff6800}
.meau-zs .cndns-right-btn span{color:#fff}
.meau-zs .cndns-right-btn p{color:#fff}
/*kefu*/

.clear{clear:both;}

@font-face {
	font-family: 'icomoon';
    src:url('/fonts/icomoon.eot?qradjf');
    src:url('/fonts/icomoon.eot?qradjf#iefix') format('embedded-opentype'),
        url('/fonts/icomoon.ttf?qradjf') format('truetype'),
        url('/fonts/icomoon.woff?qradjf') format('woff'),
        url('/fonts/icomoon.svg?qradjf#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
.demo-icon{
  font-family:"icomoon";
  font-style:normal;
  font-weight:normal;
  speak:none;
  display:inline-block;
  text-decoration:inherit;
  text-align:center;
  font-variant:normal;
  text-transform:none;
  font-size:24px;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  line-height:24px;
  color:#999; 
}




